import request from '@/utils/request'

export function totalRpt(params) {
  return request({
    //url: '/api/admin/chart/total',
    url: '/api/admin/chart/total-v2',
    method: 'get',
    params: params
  })
}
